.button {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

  width: 100%;
  height: 60px;

  border-radius: 20px;
  border: 2px solid #000;
}

.buttonName {
  color: #000;
  font-size: 16px;
  text-align: center;
  font-family: Satoshi-Variable;
  margin-right: 10px;
}
